body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,button,p,blockquote,th,td,hr{margin:0;padding:0}
/*
*{margin:0;padding:0}
*/
table{border-collapse:collapse;border-spacing:0}
fieldse,img{border:0}
a:active, a:focus, img { outline: 0; }
BODY{
	background-color: #eaeceb;
	font-family: Arial;
}
TD{
	vertical-align: top;
}

H1{
	color: #00682f;
	font: bold 26px "Trebuchet MS";
	margin-bottom: 20px;
	text-align: left;
}

H2{
	color: #00682f;
	font: bold 20px "Trebuchet MS";
	margin-bottom: 20px;
	text-align: left;
}

H3{
	color: #00682f;
	font: bold 18px "Trebuchet MS";
	margin-bottom: 20px;
	text-align: left;
}

H4{
	color: #000;
	font: bold 16px "Trebuchet MS";
	margin-bottom: 15px;
	text-align: left;
}

P{
	font-size: 12px;
	margin-bottom: 15px;
}

A{
/*	color: #086d36;*/
	color: #000;
}

A:hover{
	color: #5e5f5f;
}

#page, #hor_menu, #move_line,#carousels, #details,#footer{
	width: 961px;
}
#page{
	margin: 0 auto;
}
#headers, #header{
	width: 961px;
	height: 232px;
}
#headers{
	background-image: url(../images/header.jpg?v=1);
	background-repeat: no-repeat;
}
#header{
	position: relative;
}
#header img{
	position: absolute;
}
#header img#logo{
	top:30px;
	left: 75px;
	width: 320px;
	height: 105px;
}
#icons_bar img{
	left: 15px;
	width: 15px;
	height: 15px;
}
#icons_bar img#home_ico{
	top: 45px;
}
#icons_bar img#mail_ico{
	top: 71px;
}
#icons_bar img#sitemap_ico{
	top: 99px;
}
#language_bar img{
	left: auto;
	top:0;
	width: 45px;
	height: 20px;
}
#language_bar img#rus_ico{
	right: 130px;
}
#language_bar img#eng_ico{
	right: 73px;
}
#language_bar img#de_ico{
	right: 15px;
}
#hor_menu{
	position: absolute;
	bottom: 0;
	left:0;
	height: 38px;
}
#hor_menu ul{
	height: 100%;
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 0 18px;
}
#hor_menu li{

}
#hor_menu li A{
	display: flex;
	position: relative;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 17px;
	height: 34px;
	color: #FFF;
	text-decoration: underline;
	padding: 4px 18px 0 18px;
}

#hor_menu li A:hover{
	text-decoration: none;
}
#hor_menu li.active A{
	background-color: #eaeceb;
	color: #00692f;
	text-decoration: none;
	background-image: url(../images/menu_active_rgh.gif);
	background-position: 100% 100%;
	background-repeat: no-repeat;
}
#hor_menu li.active A div{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 12px;
	height: 39px;
	background-image: url(../images/menu_active_lft.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
}
#move_line{
	position: relative;
	top: 13px;
	height: 164px;
}
#move_line div{
	position: absolute;
	top: 0;
	height: 164px;
	width: 92px;
}
div#move_line_lft{
	left: 0;
}
div#move_line_rgh{
	right: 0;
}
div#move_line_cnt{
	left: 93px;
	width: 773px;
	height: 162px;
	background-color: #FFF;
	border: 1px solid #009037;
}
div#move_line_cnt div{
	position: absolute;
	height: 7px;
	width: 7px;
}
div#move_line_u01{
	top:-1px;
	left:-1px;
	background-image: url(../images/move_line_u_01.gif);
}
div#move_line_u11{
	top:-1px;
	right:-1px;
	background-image: url(../images/move_line_u_11.gif);
}
div#move_line_u00{
	top:156px;
	left:-1px;
	background-image: url(../images/move_line_u_00.gif);
}
div#move_line_u10{
	top:156px;
	right:-1px;
	background-image: url(../images/move_line_u_10.gif);
}
#carousels{
	position:absolute;
	z-index: 2;
	top:245px;
	height: 164px;
	left: -2000px;
}
#carousels_load{
	position:absolute;
	top:50px;
	left: 354px;
	display: block;
}
#carousels li{
	display: inline;
}
#carousels li td{
	width:108px;
	height: 108px;
	vertical-align: middle;
}
#contents{
	position: relative;
	top:39px;
}
#content{
	width: 100%;
}
#left_menu{
	width: 230px;
}
span.htitle{
	display: block;
	font: bold 16px "Trebuchet MS";
	color: #00682f;
	padding-left: 10px;
	margin-bottom: 15px;
	background: url(../images/htitle_border.gif) no-repeat 0 0;
	line-height: 16px;
}
#left_menu1{
	width: 100%;
	position: relative;
	background: url(../images/left_menu1_border_bg.gif) repeat-y;
	padding-top: 15px;
	padding-bottom: 6px;
	margin-bottom: 35px;
}
.left_menu1_border{
	position: absolute;
	left: 0;
	width: 100%;
	height: 8px;
	background-repeat: no-repeat;
}
#left_menu1_border_top{
	top: 0;
	background-image: url(../images/left_menu1_border_top.gif);
}
#left_menu1_border_bottom{
	bottom: 0;
	background-image: url(../images/left_menu1_border_bottom.gif);
}
#left_menu1 ul{
	list-style: none;
}
#left_menu1 li{
	height: 35px;
	display: block;
	padding-left: 18px;
	position: relative;
}
#left_menu1 li:hover{
	cursor: pointer;
}
#left_menu1 A{
	position: absolute;
	top:4px;
	display: block;
	font: bold 15px "Trebuchet MS";
	color: #FFF;
	text-transform: uppercase;
}
#left_menu1 A:hover{
	text-decoration: none;
}
#left_menu1 li.sel{
	background: transparent url(../images/left_menu1_border_bg_sel.gif) no-repeat scroll 0 100%;
}
#left_menu1 li.sel A{
	display: block;
	color: #086d36;
	text-decoration: none;
}

#left_menu2{
	width: 100%;
	position: relative;
	background: url(../images/left_menu2_border_bg.gif) repeat-y;
	padding-top: 15px;
	padding-bottom: 6px;
	margin-bottom: 35px;
}
#left_menu2 table{
	margin-left: 7px;
}
.left_menu2_border{
	position: absolute;
	left: 0;
	width: 100%;
	height: 7px;
	background-repeat: no-repeat;
}
#left_menu2_border_top{
	top: 0;
	background-image: url(../images/left_menu2_border_top.gif);
}
#left_menu2_border_bottom{
	bottom: 0;
	background-image: url(../images/left_menu2_border_bottom.gif);
}
#currency{
	width: 100%;
	text-align: center;
	margin-bottom: 35px;
}
#text{
	padding: 0 10px 35px 20px;
	font-size: 12px;
	text-align: justify;
/*	color: #5e5f5f;*/
	color: #000;
}
#text ul, #text ol{
	margin-left: 35px;
}
span.htitle2{
	display: block;
	font: bold 16px "Trebuchet MS";
	color: #00682f;
	padding-right: 10px;
	text-align: right;
	margin-bottom: 15px;
	background: url(../images/htitle_border.gif) no-repeat 100% 0;
	line-height: 16px;
}
#search_line{
	position: relative;
	font: bold 16px "Trebuchet MS";
	color: #00682f;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	margin-top: -3px;
}
#search_query{
	position: absolute;
	left: 139px;
	top: 2px;
	width: 470px;
	height: 21px;
	background: url(../images/search_line_bg2.gif) no-repeat 0 0;
	border: 0;
	padding: 2px 5px 0 5px;
	font-family: Arial;
	font-size: 14px;
	color: #00682f;
}
#search_submit{
	position: absolute;
	right: 0;
	top: 2px;
}
#details{
	position: relative;
	border: 1px solid #009037;
	height: 145px;
	background-color: #FFF;
	margin-top: 30px;
}
div#details_u{
	position: relative;
	width: 961px;
	height: 115px;
}
#details_u div{
	position: absolute;
	height: 7px;
	width: 7px;
}
div#details_u01{
	top:-1px;
	left:-1px;
	background-image: url(../images/details_u01.gif);
}
div#details_u11{
	top:-1px;
	right:-1px;
	background-image: url(../images/details_u11.gif);
}
div#details_u00{
	top:139px;
	left:-1px;
	background-image: url(../images/details_u00.gif);
}
div#details_u10{
	top:139px;
	right:-1px;
	background-image: url(../images/details_u10.gif);
}
#details_head{
	position: absolute;
	top: 12px;
	left: 150px;
	color: #00682f;
	font: 18px "Trebuchet MS";
}
#details div{
	position: absolute;
	color: #454646;
	font-size: 14px;
}
div#details_c1{
	top:50px;
	left: 20px;
	width: 180px;
}
div#details_c2{
	top:50px;
	left: 210px;
	width: 180px;
}
div#details_c3{
	top:50px;
	left: 400px;
	width: 180px;
}
div#details_c4{
	top:50px;
	left: 590px;
	width: 180px;
}
div#details_c5{
	top:50px;
	left: 780px;
	width: 180px;
}

#footer{
	position: relative;
	height: 49px;
	background: url(../images/footer_bg.gif) no-repeat 0 100%;
}
#itexpert{
	position: absolute;
	left: 400px;
	top:5px;
}
#itexpert, #itexpert A{
	font-family: Tahoma;
	font-size: 12px;
	color: #686868;
	text-decoration: none;
}
#itexpert IMG{
	margin-bottom: -5px;
}
#itexpert A:hover{
	color: #858585;
}
.name, p.quest {
  color: #008000;
  font-weight:bold;
  text-align: left;
}
.manyrows TD{
	text-align: left;
	padding: 5px;
}
#text ul.main_list{
	list-style: none;
	margin: 0;
}
#text ul.main_list li{
	margin-bottom: 10px;
}
#text ul.main_list A{
	margin: 0px;
	font-size:18px;
	color: #086d36;
}
#text ul.main_list A:hover{
	text-decoration: none;
}
#text ul.main_list li.L2{
/*	margin-bottom: 10px;*/
	margin-left: 20px;
}
#text li.L2 A{
	margin: 0px;
	font-size:14px;
	color: #000;
}
#text li.L2 A.bld{
	font-weight:bold;
}
#text ul.main_list li.L3{
/*	margin-bottom: 10px;*/
	margin-left: 40px;
}
#text li.L3 A{
	margin: 0px;
	font-size:12px;
	color: #000;
}

A.adrStr{
	color: #086d36;
	font-size: 14px;
}

table.price { border-collapse: collapse; width: 550px; margin: 20px auto;}

table.price th { background-color: #C0C0C0; }
table.price th,
table.price td { border: 1px solid #000; padding:5px 0;}
table.price th { padding: 5px; white-space: nowrap;}
table.price td.price { text-align: center; white-space: nowrap; padding: 5px;}
table.price th.nowrap { white-space:normal;background-color: #C0C0C0; }
table.price th.no_bg {  background-color: transparent; white-space: normal; font-weight:normal;}
table.price th.carbo{ white-space:normal; }
table.price td { padding: 5px 2px;  }


table.price1 { border-collapse: collapse; width: 550px; margin: 20px auto;}

table.price1 th { background-color: #C0C0C0; }
table.price1 th,
table.price1 td { border: 1px solid #000; padding:5px 0;}
table.price1 th { padding: 5px 0px; white-space: nowrap;}
table.price1 td.price1 { text-align: center; white-space: nowrap; padding: 5px 0px;}

table.price1 th.no_bg {  background-color: transparent; white-space: normal; font-weight:normal;}
table.price1 td { padding: 5px 2px;  }

ul.price_ul { list-style: none; margin: 15px 0 ; padding: 0 0 20px}
ul.price_ul li { margin: 5px 0; }

HR.hr1{
	width:100%;
	height:1px;
	margin: 30px 0 10px 0;
	border:0;
	border-top: 1px solid #009037;
}
.zelbold{
  color:#008000;
  font-weight:bold;
}

.order_tbl{width:100%}
.order_tbl TD{
	padding: 5px;
	font-size: 12px;
	vertical-align: middle;
}
.order_tbl INPUT, .order_tbl textarea{
	width: 500px;
	border: 1px solid #a3a3a3;
	font: 18px Arial;
}
.order_tbl textarea{
	height: 200px;
}
.order_tbl .send{
	display: block;
	width: 150px;
	background-color: #009038;
	color: #FFF;
	font-size: 18px;
	border: 1px solid #00682f;
	margin-top: 15px;
	margin-left: 300px;
}
#calcs{
	position: absolute;
	top: 0;
	left: -1999px;
	height:10px;
	width: 100px;
}

.b-group__company {
	position: absolute;
	right: 185px;
	top: 0px;
}
.b-group__company span {
	font-size: 12px;
	color: #fff;
}

.b-group__company a:hover{
	text-decoration: none;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.myButton:active {
	position:relative;
	top:1px;
}